[HEADER]
VERSION=3
CAMERA_COUNT=16
SET_NAME=DaBäda TV3

[CAMERA_0]
NAME=Camera 0
POSITION=-382.3347, 24.4785, 290.9593
FORWARD=0.0328, 0.1144, -0.9929
UP=0.0326, 0.0, 0.1144
MIN_FOV=5
MAX_FOV=22
IN_POINT=0.0
OUT_POINT=0.055971
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=Camera 1
POSITION=-252.1337, 17.179, 478.5931
FORWARD=-0.9412, 0.1558, 0.3336
UP=-0.9298, 0.0, -0.0526
MIN_FOV=5
MAX_FOV=22
IN_POINT=0.055971
OUT_POINT=0.106478
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=Camera 2
POSITION=-5.8666, 2.5732, 439.1298
FORWARD=-0.2063, 0.0737, 0.9758
UP=-0.2058, 0.0, -0.0721
MIN_FOV=5
MAX_FOV=22
IN_POINT=0.106478
OUT_POINT=0.170414
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=Camera 3
POSITION=63.0609, -4.0487, 186.0377
FORWARD=-0.4894, 0.0831, 0.8691
UP=-0.4877, 0.0, -0.0724
MIN_FOV=5
MAX_FOV=22
IN_POINT=0.170414
OUT_POINT=0.22852
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=Camera 4
POSITION=133.0485, -10.1178, -76.7286
FORWARD=-0.5101, 0.0389, 0.8595
UP=-0.5097, 0.0, -0.0335
MIN_FOV=5
MAX_FOV=22
IN_POINT=0.22852
OUT_POINT=0.302607
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=Camera 5
POSITION=124.515, -15.5622, -304.6505
FORWARD=0.9719, 0.1029, -0.2342
UP=0.9667, 0.0, 0.0242
MIN_FOV=5
MAX_FOV=22
IN_POINT=0.302607
OUT_POINT=0.348028
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=Camera 6
POSITION=-102.0102, -18.9349, -208.0013
FORWARD=0.271, 0.0472, -0.9615
UP=0.2707, 0.0, 0.0454
MIN_FOV=5
MAX_FOV=22
IN_POINT=0.348028
OUT_POINT=0.416087
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=Camera 7
POSITION=-309.5345, -0.0412, 61.6774
FORWARD=0.717, 0.0698, 0.6954
UP=0.7152, 0.0, -0.0487
MIN_FOV=5
MAX_FOV=22
IN_POINT=0.416087
OUT_POINT=0.484772
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=Camera 8
POSITION=-430.673, 7.6318, -183.8382
FORWARD=-0.9318, 0.1261, -0.3601
UP=-0.9244, 0.0, 0.0458
MIN_FOV=5
MAX_FOV=22
IN_POINT=0.484772
OUT_POINT=0.539932
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=Camera 9
POSITION=-258.2133, -1.0646, -167.7554
FORWARD=0.7122, 0.1177, 0.6971
UP=0.7072, 0.0, -0.0826
MIN_FOV=5
MAX_FOV=22
IN_POINT=0.539932
OUT_POINT=0.578227
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=Camera 10
POSITION=-373.1842, 11.0568, -428.5954
FORWARD=-0.5841, 0.1859, -0.7975
UP=-0.5739, 0.0, 0.1509
MIN_FOV=5
MAX_FOV=22
IN_POINT=0.578227
OUT_POINT=0.640406
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=Camera 11
POSITION=-143.2642, -3.4657, -282.7863
FORWARD=-0.2673, 0.1505, 0.9526
UP=-0.2642, 0.0, -0.145
MIN_FOV=5
MAX_FOV=22
IN_POINT=0.640406
OUT_POINT=0.70787
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=Camera 12
POSITION=-55.7886, -7.7951, -547.8889
FORWARD=0.9973, -0.0017, -0.074
UP=0.9973, 0.0, -0.0001
MIN_FOV=5
MAX_FOV=22
IN_POINT=0.70787
OUT_POINT=0.768598
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=Camera 13
POSITION=-272.0898, 10.6707, -546.4669
FORWARD=0.6939, 0.0019, -0.7201
UP=0.6939, 0.0, 0.0014
MIN_FOV=5
MAX_FOV=22
IN_POINT=0.768598
OUT_POINT=0.834361
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=Camera 14
POSITION=-446.9434, 20.6681, -333.381
FORWARD=-0.0053, 0.1451, -0.9894
UP=-0.0052, 0.0, 0.1451
MIN_FOV=5
MAX_FOV=22
IN_POINT=0.834361
OUT_POINT=0.906702
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_15]
NAME=Camera 15
POSITION=-444.3601, 15.9084, 32.9508
FORWARD=0.0254, 0.0718, -0.9971
UP=0.0253, 0.0, 0.0718
MIN_FOV=5
MAX_FOV=22
IN_POINT=0.906702
OUT_POINT=1.0
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0
